=== debian/control ===
Source: djmount
Section: net
Priority: extra
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 10), libfuse-dev, libupnp-dev, libtalloc-dev, chrpath
Standards-Version: 3.9.4
Homepage: http://djmount.sourceforge.net/
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/djmount.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/djmount.git

Package: djmount
Architecture: any
Depends: fuse, ${shlibs:Depends}, ${misc:Depends}
Description: file system client for mounting network media servers
 This package provides a client for Universal Plug'n'Play (UPnP)
 Audio-Visual MediaServers.  It discovers all compatible UPnP AV
 devices on the network automatically and mounts their media content
 as a file system using FUSE.
