=== debian/watch ===
version=3
http://sf.net/djmount/djmount-(.+)\.tar\.gz
